@charset "utf-8";
/* Eestin verkkokaupan custom-määritykset */

.etuseteliInfo { width: 612px; }

.etuseteli-cart_et { padding-left: 140px; }

.koripikatilaus { width: 40%; }
.cartlink { width: 53%; }

.order-indicator ul li a { background-size: 100% 24px; width: 191px;}

#confirmprint .alert-warning { width: 929px; }